<?php
include "db_connection.php"; 

if ($_SERVER["REQUEST_METHOD"] == "POST") {
    $id = $_POST['id'];
    $status = $_POST['status'];

    $query = "UPDATE ib_requests SET status='$status' WHERE id=$id";
    mysqli_query($conn, $query);
}
?>
